Nije Vam dozvoljena prijava.

#1 16.03.2017 00.40.10

Xabre
Administrator
Iz: Užice
Registrovan: 14.04.2013
Poruke: 590

ca-certificates-utils 20170307-1 zahteva ručnu intervenciju

Nadogradnju paketa ca-certificates-utils na verziju 20170307-1 zahteva ručnu intervenciju jer je simbolička veza, koja se ranije stvarala nakon instalacije,  sada sastavni deo paketa .

Brisanje simboličke veze može dovesti do nemogućnosti preuzimanja paketa, zbog čega je nadogradnju potrebno obaviti u tri koraka:

# pacman -Syuw                           # preuzimanje paketa
# rm /etc/ssl/certs/ca-certificates.crt  # uklanjanje sukoba fajlova
# pacman -Su                             # izvršavanje nadogradnje

HP ProBook 450 G1 |  Intel Core i3-4000M | 8GB DDR3 RAM @1600MHz | Intel HD4600 + AMD Radeon 8750M | KDE plasma 5
Life's a bitch, but root password helps.
<*>Univerzalno rešenje svih problema: RTFM/W - Read The Fucking Manual/Wiki<*>

Odjavljen

Podnožje foruma

Pokreće me FluxBB